@charset "utf-8";
/* CSS Document */

/** section 01 **/
#access .sec-01{
    padding: 5vw 0 5vw;
}
.access-sec01-img01{
    margin-bottom: 2em;
}
.access-sec01-img01 img{
    width: 100%;
}
#access p.sec01-txt01{
    text-align: center;
    font-size: 1.6rem;
    margin-bottom: 2em;
}
#access .sec-01 .map {
    margin: 0 0 3em;
}
#access .sec-01 .map iframe{
    width: 100%;
    height: 60vw;
    margin:0;
    padding: 0;
    border: 0;
    vertical-align: bottom;
}
.view iframe{
    margin: 0 0 3em;
    padding: 0;
    height: 60vw;
    width: 100%;
}
@media only screen and (min-width: 415px) {
    #access p.sec01-txt01{
        font-size: 2.4rem;
    }
}
@media only screen and (min-width: 769px) {
    #access .sec-01{
        padding: 0 0 100px 0;
    }
    .access-sec01-img01{
        margin-top: 2em;
        margin-bottom: 4em;
    }
    .accesst-sec01-img01 img{
        width: 100%;
    }
    #access .sec-01 .map iframe{
        height: 500px;
    }
    .view iframe{
        height: 420px;
    }
}

